.formular {
	text-align: left;
	text-decoration:none;
	margin: 0px;
}

.formular_start{
	text-align: left;
	margin: 0px;
}

.formular_start input {
	font-size:1em;
	height:25px;
}

.formular2 {
	padding: 0px;
	margin: 0px;
}

.formular2 input {
	border: 1px solid #aaa;
	width: 250px;
}

.inputtext { background-color: #fff ; border: 1px solid #aaa; }

.eintrag_head {	font-weight: bold; }
.eintrag_head a,.eintrag_head a:visited, .eintrag_head a:hover { font-weight: bold; color: #0033FF; text-decoration:underline; }
.eintrag_main { font-weight: normal; }
.eintrag_web a,.eintrag_web a:visited { font-weight: normal; color: #008000; text-decoration:none;}
.eintrag_web a:hover { font-weight: normal; text-decoration:underline; color: #008000; }
.eintrag_strasse a,.eintrag_strasse a:visited { font-weight: normal; color: #000000; text-decoration:none; }
.eintrag_strasse a:hover { font-weight: normal; text-decoration:underline; color: #000000; }
.inputname1 {color: #003388;  padding:3px;}
.inputname2 {color: #003388;  padding:3px;}
.inputort1 {color: #003388;  padding:3px;}
.inputort2 {color: #003388;  padding:3px;}
.inputort3 {color: #003388;  padding:3px;}
.inputort4 {color: #003388;  padding:3px;}
.standort1 {color: #003388;  padding:3px;}
.standort2 {color: #003388;  padding:3px;}
.stichwort1 {color: #003388; padding:3px;}
.stichwort2 {color: #003388; padding:3px;}
.textbox { background-color: #fff; border: 1px solid #aaa; color: #8199B1;  padding:3px; width:250px;}


.tabstart{
	width:100%;
}
